{
  "multiblocked.recupe_map.woodcrush": "木料粉碎",
  
  "multiblocked.woodcrush.name": "木料粉碎机控制器",
  
  "multiblocked.recupe_map.alga_essences": "精华凝聚制造",
  "multiblocked.recupe_map.radiation": "辐射处理", 

  "multiblocked.recupe_map.grade_melting_furnace": "初级结构高炉熔炼",
  "multiblocked.recupe_map.create": "中级机械结构高炉熔炼",
  "multiblocked.recupe_map.magic_melthing": "魔力结构高炉熔炼",
  "multiblocked.recupe_map.supermarket": "交易中心",
  "multiblocked.recupe_map.kitchen": "厨房",
  "multiblocked.recupe_map.electric_melthing": "电力结构高炉熔炼",
  "block.multiblocked.create_input": "机械应力输入接口", 
  "block.multiblocked.create_output": "机械应力输出接口",

  
  
  "multiblocked.recupe_map.sifter": "泥浆过滤筛"
  

}